<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Peterzimmi</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland T6</en>
    </title>
	<multiplayer supported="true" />
    <description>
		<en>Compact tractor with color choice, 125-175PS </en>
        <de>Kompakttracktor mit Farbwahl, 125-175PS</de>
    </description>
    <iconFilename>store_t6.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="t6.xml"/>
    </storeItems>
</modDesc>
